{{ partial "header.html" . (dict "context" . "nfade" true) }}

    <section class="section rad-animation-group">
        <div class="container">
            <div class="row">
                <article>
                    <header class="post-header">
                        <h1 class="post-title" itemprop="name headline">{{ .Title }}</h1>
                        <p class="post-date{{ if not .Site.Params.readingTime }} post-line{{ end }}">
                            <span>Published <time datetime="{{ .Date.Format "2006-01-02" }}" itemprop="datePublished">{{ dateFormat (default "Mon, Jan 2, 2006" .Site.Params.dateFormat) .Date }}</time></span>
                        </p>
                            <p class="post-reading post-line">
                                <span>Estimated reading time: {{ .Page.ReadingTime }} min</span>
                            </p>
                    </header>

                    <div class="">
                        {{.Content}}
                    </div>
                </article>
                {{ partial "post-footer.html" . }}
            </div>
        </div>
    </section>
</div>

{{ partial "newsletter.html" . }}
{{ partial "footer.html" . }}